=head1 NAME


XXV::MODULES::



=head1 SYNOPSIS

  use XXV::MODULES::;
  my  = XXV::MODULES::->new(
    -config => $Config,
    -dbh    => $DBH,
    -realbin=> $RealBin,
  );


=head1 VERSION

 - 

=head1 DESCRIPTION



=head1 CONFIGURATION

=over 4



=back

=head1 COMMANDS

=over 4



=back

=head1 SEE ALSO

XXV

=head1 AUTHOR

Copyright (C) 2004, . All rights reserved.

=cut
